Bug 617393 - [abrt] crash in ruby-1.8.6.399-5.fc12: raise: Process /usr/bin/ruby was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in ruby-1.8.6.399-5.fc12: raise: Process /usr/bin/ruby was kille...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: ruby (Show other bugs)
(Show other bugs)
Version: 12
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Jeroen van Meeuwen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:cc30a593cbd6dc657f13261a567...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-22 22:11 UTC by Marcin Rzeźnicki
Modified: 2010-12-03 13:06 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 13:06:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (127.33 KB, text/plain)
2010-07-22 22:11 UTC, Marcin Rzeźnicki
no flags Details

Description Marcin Rzeźnicki 2010-07-22 22:11:26 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/ruby -I/home/rzeznik/NetBeansProjects/MSZ_MGR/lib -I/home/rzeznik/NetBeansProjects/MSZ_MGR/test -I/home/rzeznik/NetBeansProjects/MSZ_MGR/spec -rubygems -wKU -r /tmp/io-synchronizer700492551223896264.rb /usr/bin/rdebug-ide _0.4.9_ -p 37378 -- /home/rzeznik/NetBeansProjects/MSZ_MGR/lib/main.rb -t
comment: ruby-debug-info which NetBeans uses for ruby debugging behaves strange, crashes ruby and generally does not work very well.
component: ruby
crash_function: raise
executable: /usr/bin/ruby
global_uuid: cc30a593cbd6dc657f13261a567e540e5b82df13
kernel: 2.6.32.16-141.fc12.i686.PAE
package: ruby-1.8.6.399-5.fc12
rating: 4
reason: Process /usr/bin/ruby was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

Comment 1 Marcin Rzeźnicki 2010-07-22 22:11:36 UTC
Created attachment 433823 [details]
File: backtrace

Comment 2 Marcin Rzeźnicki 2010-07-22 22:15:11 UTC
Sorry, the name is 'ruby-debug-ide'

Comment 3 Bug Zapper 2010-11-03 11:39:22 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2010-12-03 13:06:43 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.